{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/diamond_axe"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1002
         },
         "model":"default/magical_axe"
      },
      {
         "predicate":{
            "custom_model_data":1003
         },
         "model":"default/battle_axe"
      },
      {
         "predicate":{
            "custom_model_data":10000
         },
         "model":"item/mcmobs/ender_axe"
      },
      {
         "predicate":{
            "custom_model_data":1000403
         },
         "model":"glass_axe"
      },
      {
         "predicate":{
            "custom_model_data":2200197
         },
         "model":"slimefun:slimefun/tools/lumber_axe"
      },
      {
         "predicate":{
            "custom_model_data":2200276
         },
         "model":"slimefun:slimefun/tools/soulbound_axe"
      }
   ]
}